@charset "UTF-8";
/*----------------------------------------------- 共通 */
body {
	font-size: 16px;
}
.section_inner,
.footer_inner {
	padding: 150px 0 0;
	max-width: 1000px;
}

h3.h3_dot {
	margin-bottom: 35px;
}
.flower_bk.bottom .flower_bk__row {
	bottom: -100px;
}
.present {
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	padding: 70px 50px
}
.pre_txt_w {
	width: 47%
}
.pre_img_w {
	width: 47%;
	margin: 0;
}
.pre_img_w::before {
	top: -40px;
}
.present::before {
	top: -70px;
}
.now_base_w {
	margin-bottom: 125px;
}
.p_exhibition .pre_img img {
	aspect-ratio: 3 / 2;
	object-fit: cover;
}

.now_base_w {
	flex-direction: row;
	align-items: flex-start;
	justify-content: space-between;
	margin-bottom: 150px;
}
.now_base_txt {
	min-height: 130px;
}
.now_base {
	align-self: stretch;
	padding: 50px 40px 60px;
	margin-bottom: 0;
}


/*----------------------------------------------- header */
header {
	padding-bottom: 100px;
}


/*----------------------------------------------- .spot */
.spot .section_inner {
	padding-bottom: 130px;
}

/*----------------------------------------------- .event */
.event_item_flex {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
}
.event_item .sec_img {
	width: 47%;
	margin: 0;
	margin-top: 7px;
}
.event_txt {
	width: 47%;
	margin: 0;
}
.event_txt p:last-of-type {
	margin-bottom: 0;
}

.ol_item_t {
	width: 200px;
}
.ol_item_c {
	width: calc(100% - 200px);
	text-align: left;
	padding: 15px 30px;
}
.ol_item_c p.center {
	text-align: left;
}
.ol_item_c p:last-of-type {
	margin-bottom: 0;
}

@media screen and (min-width: 1200px) {
	.event_item .sec_img {
		width: 55%;
	}
	.event_txt {
		width: 40%;
	}
}





/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
  改行位置調整
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.sp,
.sp_flex {
	display: none;
}
.tb,
.tb_flex {
	display: none;
}
.pc {
	display: block;
}
.pc_flex {
	display: flex;
}

